#p_details .bloc_details_annonce .bloc_details_annonce_b #details_change_assurance .part_l p.effectuer_devis {
font-size: 14px;
height: 23px;
padding: 8px 0 0 10px;
}
#p_details .bloc_details_annonce .bloc_details_annonce_b #details_change_description .change_l div.desc_r dl.link dt{
width:76px;
}
#p_details .bloc_details_annonce .bloc_details_annonce_b #details_change_description .change_l div.desc_r dl.link{
width:178px;
}
#site #container #content #p_details .cadre .actions{
font-size:11px;
padding:14px 0 0 15px;
}
#p_details .bloc_details_annonce .bloc_details_annonce_t .bloc_details_annonce_t_r .contact .infos_contact a.stock_part{
padding:9px 0 0 48px;
width:52px;
}
#p_details .bloc_details_annonce .bloc_details_annonce_t .bloc_details_annonce_t_r .contact .infos_contact a.contact_part{
padding:9px 0 0 40px;
width:59px
}
#p_details .bloc_details_annonce .bloc_details_annonce_t_espace .emplacement_contact .entete_emplacement .entete_contact{
left:296px;
}
#p_details .bloc_details_annonce .bloc_details_annonce_t_espace .emplacement_contact .renseignements_emplacement .renseignements_adresse {
width:263px;
}
#p_details .bloc_details_annonce .bloc_details_annonce_b #details_change_contact #plan #planouvert .fermer_plan a {
width:170px;
}
#p_details .bloc_details_annonce .bloc_details_annonce_b #details_change_description .change_l .mep_acc_tmp dl.desc_l dt{
width:94px;
}
